&TABPAR
EOSTableFile = 'eostable.dat'
RhoEiRadTableFile = 'rhoei_radtab.dat'
NeTgRadTableFile = 'netg_radtab.dat'
nRhoBin = 151
RhoMin = 9.9999849E-19
RhoMax = 9.9999849E-03
nEiBin = 2048
EiMin =  1.3107478E+12
EiMax =  4.5314720E+14
nRadBins = 8
/
